Bug 60955 - whois not working after upgrade
Summary: whois not working after upgrade
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: whois (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2002-03-10 14:31 UTC by Jørgen Thomsen
Modified: 2007-04-18 16:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 20:43:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jørgen Thomsen 2002-03-10 14:31:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
After a recent upgrade I get this (also after compiling whois from the source)
[root@vennely root]# whois redhat.com
Address family not supported by protocol initializing protocol stacks?!?


Version-Release number of selected component (if applicable):
1.0.9-1

How reproducible:
Always

Steps to Reproduce:
1. whois redhat.com
2.
3.
	

Actual Results:  Address family not supported by protocol initializing protocol 
stacks?!?


Expected Results:  Display of info on redhat.com

Additional info:

whois 1.0.9-1
It apparently appeared in connection to the upgrade which among other things 
included the perl 5.6.1 upgrade

Comment 1 Marcin Garski 2004-09-27 20:43:20 UTC
whois is no longer included in Fedora Core.
It has been replaced by jwhois.
Upgrade to lastest release of Fedora Core and try jwois, if this bug
still occur, please reopen.


Note You need to log in before you can comment on or make changes to this bug.